@media screen and (max-width: 48em) {
	.mcs-welcome.flexin{
	padding-top: 38rem !important;
	
	}	
	
	.mcs-welcome {
   
    overflow-y: scroll !important;
   -webkit-overflow-scrolling: touch; 
}
	
p.mobilmenue1 {
    display: block !important;
}	
	
}



.mcs-welcome .mcs-welcome-box .btn{
	min-width: 252px !important;
	
	}

.mcs-welcome .mcs-welcome-box {
    max-width: 630px !important;
	padding-top: 50px;
    
}

